fyqt.net
当前位置:首页 >> DEvElopErs >>

DEvElopErs

都差不多,初学的话先用Eclipse IDE for Java Developers好了,等到要企业级开发了用Eclipse IDE for Java EE Developers

因为被屏蔽了啊!必须连接VPN才可以打开的。建议你去找android镜像网站。比如MIT麻省理工学院就搭建了android的镜像页面,是可以访问的。你可以搜索mit android developer。应该就可以找到页面了。

如果开发普通的java工程用前者,如果开发web用后者,不过如果开发web的还不如用MY Eclipse 呢。

http://www.eclipse.org/downloads/ 你在这里下载Eclipse for j2ee

Eclipse IDE for Java Developers 是为java开发的 Eclipse IDE for Java EE Developers 是为J2EE开发的 Eclipse for RCP/Plug-in Developers 是为RCP和...

多一些web开发的插件,后者应该是前者的子集

你需要servlet 很可能你的项目是一个web项目,那么你可能是需要 eclipse for jee的环境。 如果你确定你的项目是一个普通的java项目而非web项目,那么你可能还需要一些配合servlet的包。你可以看看出错的是缺少什么包

1、Eclipse IDE for Java EE Developers: 用于JAVA企业系统开发。 2、Eclipse IDE for Java Developers 用于普通JAVA应用开发。 3、Eclipse IDE for C/...

Java开发人员使用的,这也是Eclipse的一个版本。Eclipse有很多个很多个版本的,而且每个版本又集成了不一样的Jar包,比如Eclipse Java EE IDE for Web Developers这个就是更加偏向于Web开发的。

Eclipse官网现在推荐的有2个版本的Eclipse IDE for Java EE Developers 一 稳定版 4.5.1 这个是最新的稳定版本 二 开发者体验版 这个版本是4.6.0M2 具体选哪个要看你自己需要安装的插件,基本常用的插件现在都支持4.5.1个别的插件支持到4.6M2,...

网站首页 | 网站地图
All rights reserved Powered by www.fyqt.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com